<?xml version="1.0"?>
<package format="2">
  <name>people_facts</name>
  <version>0.2.2</version>
  <description>The people_facts package</description>

  <maintainer email="severin.lemaignan@pal-robotics.com">Séverin Lemaignan</maintainer>

  <license>BSD</license>

  <author email="severin.lemaignan@pal-robotics.com">Séverin Lemaignan</author>

  <buildtool_depend>catkin</buildtool_depend>
  <depend>hri</depend>
  <depend>knowledge_core</depend>
  <depend>roscpp</depend>


  <!-- The export tag contains other, unspecified, tags -->
  <export>
    <!-- Other tools can request additional information be placed here -->

  </export>
</package>
